---
title: APT (Debian)
description: APT Distributor
---

import Distributor from '@site/src/components/Distributors';

Install an SBOM component using the APT Package Manager.

<Distributor distributorName="APT">
{
`  process_timeout: 60
`
}
</Distributor>

APT is the only distributor that uses `apt_signing_keypair_file` in the configuration file. 

:::note
To find more about the specific target type configurations, see the Droppr [Configuration Page](../droppr-usage/droppr-configuration.md)
:::